inherit deb-dl

LICENSE = "GPLv2+ & LGPLv2.1+"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/libg/libgpg-error/libgpg-error0_1.27-6_arm64.deb'
DEB_NAME = 'libgpg-error0_1.27-6_arm64.deb'

SRC_URI[md5sum] = "3ee4ae22d6d5e3673e3e04b810cbd28b"
